<!DOCTYPE html>
<html lang="fr">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Accueil</title>
    <link href="../css/style.css" rel="stylesheet">
    <link href="../css/contact.css" rel="stylesheet">
</head>
<body>
    <header id = "header"> 
        <nav>
            <a href="accueil.html" class="logo">
                 <span> Fresho ... </span>
                <!--<img src="../img/" alt="lorem ipsum">-->
            </a>
            <ul class="navmenu">
                <li><a href="accueil.html">Accueil</a></li>
                <li><a href="competences.html">Compétences</a></li>
                <li><a href="parcours.html">Parcours</a></li>
                <li><a href="apropos.html">A propos</a></li>
                <li><a href="ressources.html">Ressources</a></li>
                <li><a href="contact.html">Contact</a></li>
                <li><a href="login.html">Login</a></li>
                <li><a href="#" id='dark-mode-toggle'><img src="../img/lune.png" alt="mode sombre" ></a></li>
                <script src= '../script/logo.js'></script>
                <!--<li><a href="#"><img src="../img/soleil.png" alt="mode claire"></a></li>-->
            </ul> 
        </nav>
    </header>
    <main>
        <noscript>
            <div id="javascript-warning">
                <p>JavaScript est désactivé sur votre navigateur. Certaines fonctionnalités du site peuvent ne pas fonctionner correctement.</p>
            </div>
        </noscript>
        <div class="contactez-nous">
            <h1>Inscrivez-vous</h1>
           <form action="../htbin/register.py" method="post">
                <div>
                    <label for="lastname">Votre nom</label>
                    <input type="text" id="lastname" name="lastname" placeholder="Dupont" required>
                    <span class="validation-indicator"></span>
                    <span class="error-message" id="lastname-error"></span>
                </div>
                <div>
                    <label for="firstname">Votre prénom</label>
                    <input type="text" id="firstname" name="firstname" placeholder="Martin" required>
                    <span class="validation-indicator"></span>
                    <span class="error-message" id="firstname-error"></span>
                </div>
                <div>
                    <label for="birthdate">Date de naissance</label>
                    <input type="text" id="birthdate" name="birthdate" placeholder="JJ/MM/AAAA">
                    <span class="validation-indicator"></span>
                    <span class="error-message" id="birthdate-error"></span>
                </div>
                <div>
                    <label for="username">Nom d'utilisateur</label>
                    <input type="text" id="username" name="username" placeholder="Pseudo" required>
                    <span class="validation-indicator"></span>
                    <span class="error-message" id="username-error"></span>
                </div>
                <div>
                    <label for="userpwd">Mot de passe</label>
                    <input type="password" id="userpwd" name="userpwd" placeholder="******" required>
                    <span class="validation-indicator"></span>
                    <span class="error-message" id="userpwd-error"></span>
                </div>
                <div>
                    <label for="useremail">Votre e-mail</label>
                    <input type="text" id="useremail" name="useremail" placeholder="monadresse@mail.com" required>
                    <span class="validation-indicator"></span>
                    <span class="error-message" id="useremail-error"></span>
                </div>
                <div>
                    <button type="submit">Envoyer mon message</button>
                </div>
                <a href="../html/login.html">Déjà inscit ? Identifiez-vous</a>
        </form>
        </div>
        <script src="../script/validation-formulaire.js"></script>
    </main>
    
    <footer>
        <nav class = "nav-footer">
            <a href="https://www.linkedin.com/in/fresho">
                <img src="../img/linkedin.png" alt="linkedin icon">
            </a>
            <a href="https://gitlab.com/fresho23">
                <img src="../img/gitlabicon.png" alt="gitlab icon">
            </a>
            <a href="mailto:togbossifred2@gmail.com">
                <img src="../img/mail.png"  alt="mail icon">
            </a>
        </nav>
    </footer>
</body>
</html>